# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the fcitx5-zhuyin package.
#
# Translators:
# csslayer <wengxt@gmail.com>, 2020
# Dmitry <dmitrydmitry761@gmail.com>, 2022
#
msgid ""
msgstr ""
"Project-Id-Version: fcitx5-zhuyin\n"
"Report-Msgid-Bugs-To: fcitx-dev@googlegroups.com\n"
"POT-Creation-Date: 2022-11-19 20:25+0000\n"
"PO-Revision-Date: 2020-08-15 06:17+0000\n"
"Last-Translator: Dmitry <dmitrydmitry761@gmail.com>, 2022\n"
"Language-Team: Russian (https://www.transifex.com/fcitx/teams/12005/ru/)\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || "
"(n%100>=11 && n%100<=14)? 2 : 3);\n"

#: src/zhuyin.conf.in:3
msgid "Bopomofo"
msgstr "Бопомофо"

#: src/zhuyinengine.h:80
msgid "Commit current preedit when switching to other input method"
msgstr ""
"Зафиксировать текущее предварительное редактирование при переключении на "
"другой метод ввода"

#: src/zhuyinengine.h:56
msgid "Dachen CP26"
msgstr "Dachen CP26"

#: src/zhuyinengine.h:54
msgid "Eten"
msgstr "Eten"

#: src/zhuyinengine.h:54
msgid "Eten26"
msgstr "Eten26"

#: src/zhuyinengine.h:113
msgid "Fuzzy"
msgstr "Нечеткий"

#: src/zhuyinengine.h:54
msgid "GinYieh"
msgstr "GinYieh"

#: src/zhuyinengine.h:56
msgid "Hanyu"
msgstr "Hanyu"

#: src/zhuyinengine.h:53
msgid "Hsu"
msgstr "Hsu"

#: src/zhuyinengine.h:55
msgid "Hsu Dvorak"
msgstr "Дворак Hsu"

#: src/zhuyinengine.h:53
msgid "IBM"
msgstr "IBM"

#: src/zhuyinengine.h:74
msgid "Layout"
msgstr "Раскладка"

#: src/zhuyinengine.h:56
msgid "Luoma"
msgstr "Luoma"

#: src/zhuyinengine.h:110
msgid "Next Candidate"
msgstr "Следующий кандидат"

#: src/zhuyinengine.h:98
msgid "Next Page"
msgstr "Следующая Страница"

#: src/zhuyinengine.h:81
msgid "Page size"
msgstr "Размер страницы"

#: src/zhuyinengine.cpp:189
msgid "Press {} for {}"
msgstr "Нажмите {} для {}"

#: src/zhuyinengine.cpp:182
msgid "Press {} for {} and Return for {}"
msgstr "Нажмите {} для {} и Return для {}"

#: src/zhuyinengine.h:104
msgid "Prev Candidate"
msgstr "Предыдущий кандидат"

#: src/zhuyinengine.h:92
msgid "Prev Page"
msgstr "Предыдущая страница"

#: src/zhuyinengine.h:85
msgid "QuickPhrase Trigger Key"
msgstr "Клавиша-триггер QuickPhrase"

#: src/zhuyinengine.h:88
msgid "QuickPhrase Trigger Key Symbol"
msgstr "Символ клавиши-триггера QuickPhrase"

#: src/zhuyinengine.h:77
msgid "Require tone in zhuyin"
msgstr "Требовать указывание тона в Чжуинь"

#: src/zhuyinengine.h:57
msgid "Secondary Zhuyin"
msgstr "Двойной Чжуинь"

#: src/zhuyinengine.h:75
msgid "Selection Key"
msgstr "Клавиша выбора"

#: src/zhuyinengine.h:53
msgid "Standard"
msgstr "Стандартный"

#: src/zhuyinengine.h:55
msgid "Standard Dvorak"
msgstr "Дворак стандартный"

#: src/zhuyinengine.h:83
msgid "Use easy symbol"
msgstr "Использовать простой символ"

#: src/zhuyin-addon.conf.in.in:3
msgid "Zhuyin"
msgstr "Чжуинь"

#: org.fcitx.Fcitx5.Addon.Zhuyin.metainfo.xml.in:7
msgid "Zhuyin For Fcitx 5"
msgstr "Чжуинь для Fcitx 5"

#: src/zhuyin-addon.conf.in.in:4
msgid "Zhuyin Input Method"
msgstr "Метод Ввода Чжуинь"

#: org.fcitx.Fcitx5.Addon.Zhuyin.metainfo.xml.in:8
msgid "Zhuyin input method based on libpinyin"
msgstr "Метод ввода Чжуинь на основе libpinyin"
